@charset "utf-8";
/* kids */
/* CSS Document */

.page-id-229{
	color: #333;
	background-image: url("/wp-content/uploads/2016/07/kids_bg.jpg");
}

.page-id-229 #gm{
	display:none;
}

.page-id-229 #form_box{
	display:none;
}

.page-id-229 .drawer-toggle{
	display:none;
}


.page-id-229 #base_head{
	height:80px;
}

@media screen and (max-width: 680px){
.page-id-229{
	padding-top:32px;
}

.page-id-229 #base_head{
	height:32px;
}
}

.page-id-229 #content{
	min-width:980px;
	overflow:hidden;

}

@media screen and (max-width: 680px){
	.page-id-229 #content{
	width:100%;
	min-width:100%;
	overflow:hidden;

}
}
	
	


.page-id-229 a {
	text-decoration:none;	
}





.page-id-229 header{
	height:120px;
	min-width:980px;
	border-bottom:1px solid #999;
	margin-bottom:10px;
	background:#fff;
}

@media screen and (max-width: 680px){
	.page-id-229 header{
		position:fixed;
		top:0;
		height:auto;
		border:none;
		margin:0;
		z-index:999;
		width:100%;
		min-width:inherit;
}
}

.page-id-229 header div{
	width:980px;
	margin:auto;
	padding:10px 0 0;
}

@media screen and (max-width: 680px){
	.page-id-229 header div{
	width:100%;
	margin:auto;
	padding:10px 0 0;
}
}

.page-id-229 header h1{
	float:left;
}


.page-id-229 header h1 img{
	display:block;
}

@media screen and (min-width: 681px){
	.page-id-229 header h1 img{
		margin-left:10px;
	}
}

@media screen and (max-width: 680px){
.page-id-229 header h1{
	float:none;
	margin:5px 0 9px 10px;
}
	
	
.page-id-229 header h1 img{
	width:80%;
	max-width:228px;
	
}

.page-id-229 header h1 #cap{
	display:none;
}
}

.page-id-229 #kids{
	margin:auto;
}

/*sec1*/

.page-id-229 #sec1{
	position: relative;
}

.page-id-229 #sec1 h2{
position: absolute;
left: 0;
right: 0;
width: 980px;
margin: auto;
top: 0px;
height: auto;
border-bottom: none;
padding: 0;
}
@media screen and (max-width: 680px){
.page-id-229 #sec1 h2{
left: 0;
right: 0;
width: 100%;
margin: auto;
text-align:center;
}

.page-id-229 #sec1 h2 img{
	width:95%;
	
}


}
.page-id-229 #sec1 h3{
	width: 980px;
	margin: auto;
	padding: 10px 0 10px 45px;
	height:60px;
}

.page-id-229 #sec1 h3 img{
	height:100%;
	width:auto;
}

@media screen and (max-width: 680px){
.page-id-229 #sec1 h3{
	text-align:center;
	width:100%;
	padding:10px 0;
}
}


.page-id-229 .bg_ciao{
	padding: 0 0 30px;
	background: url("/wp-content/uploads/2016/07/newcomics_ciao_line.png") repeat-x,url("/wp-content/uploads/2016/07/newcomics_ciao_line_bottom.png") repeat-x bottom,url("/wp-content/uploads/2016/07/newcomics_ciao_bg.png");
}

.page-id-229 .bg_corocoro{
	padding: 0 0 30px;
	background: url("/wp-content/uploads/2016/07/newcomics_corocoro_line.png") repeat-x,url("/wp-content/uploads/2016/07/newcomics_corocoro_line_bottom.png") repeat-x bottom,url("/wp-content/uploads/2016/07/newcomics_ciao_bg.png");
}

.page-id-229 .bg_junior{
	padding: 0 0 30px;
	background: url("/wp-content/uploads/2016/07/newcomics_junior_line.png") repeat-x,url("/wp-content/uploads/2016/07/newcomics_junior_line_bottom.png") repeat-x bottom,url("/wp-content/uploads/2016/07/newcomics_ciao_bg.png");
}


.page-id-229 .width{
	width: 980px;
	margin:auto;
}

@media screen and (max-width: 680px){
.page-id-229 .width{
	width: 100%;
	margin:auto;
}
}

.page-id-229 .new_comic {
	margin: 30px 0;
	display:inline-flex;
		display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	flex-wrap:wrap;
		-ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
	width:100%;
}

.page-id-229 .new_comic li {
	width: 15.06%;
	background-color: #fff;
	border-radius: 5px;
	margin: 5px 0.8%;
	padding-bottom:10px;
}


@media screen and (max-width: 680px){
	.page-id-229 .new_comic li {
	width: 30.33%;
	background-color: #fff;
	border-radius: 5px;
	margin: 5px 1.5%;
	padding-bottom:10px;
}
}

.page-id-229 .new_comic li a{
	display:block;
	padding:10px 0 0;
	height:170px;
}


@media screen and (max-width: 480px){
	.page-id-229 .new_comic li a{
	display:block;
	padding:10px 0 0;
	height:157px;
}
}



@media screen and (max-width: 380px){
	.page-id-229 .new_comic li a{
	display:block;
	padding:10px 0 0;
	height:137px;
}
}

.page-id-229 .new_comic img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
	display:block;
	margin:auto;
	border:1px solid #ccc;
}

.page-id-229 .new_comic p, .osusume_comic p,
.osusume_comic_boy p {

margin:auto;

color: #333;

height: 30px;

/* font-size: 16px; */

/* white-space: nowrap; */

overflow: hidden;

text-overflow: ellipsis;

width:80%;

margin-top:5px;

text-align:center;
}

.page-id-229 .new_comic li div{
	width:100%;
	margin:auto;
}



.page-id-229 .new_comic li div a {
	margin:0 6px;
	text-align: center;
	color: #ff256f;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	border: 1px solid #ff256f;
	text-decoration: none;
	height:20px;
	padding:5px 0;
}

.page-id-229 .bg_corocoro ul li div a {
	margin: 0 6px;
	text-align: center;
	color: #ff7e00;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	border: 1px solid #ff7e00;
	text-decoration: none;
}

@media screen and (max-width: 680px){

	
	.page-id-229 .new_comic li div a {
			margin: 0 6px !important;
		font-size:1.4rem !important;
	}

}


.page-id-229 .bg_junior ul li div a {
	margin: 0 6px;
	text-align: center;
	color: #0588ce;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	border: 1px solid #0588ce;
	text-decoration: none;
}

.page-id-229 #newcomics_ciao{
	margin: 53px 0 0;
	padding: 53px 0 30px;
	background-image: url("/wp-content/uploads/2016/07/newcomics_bg_ciao.jpg");
}
@media screen and (max-width: 680px){
.page-id-229 #newcomics_ciao{
	margin: 20px 0 0;
	padding: 16px 0 20px;

}
}
.page-id-229 #newcomics_corocoro{
	margin: 0;
	padding: 15px 0 30px;
	background-image: url("/wp-content/uploads/2016/07/newcomics_bg_corocoro.png");
}

.page-id-229 #newcomics_junior{
	margin: 0;
	padding: 10px 0 30px;
	background-image: url("/wp-content/uploads/2016/07/newcomics_bg_junior.png");
}


/*sec2*/

.page-id-229 #sec2{
	text-align: center;
	width: 980px;
	margin: auto;
	position: relative;
	padding: 70px 0;
	background-image: url("/wp-content/uploads/2016/07/osusume_bg.png");
	background-repeat: no-repeat;
}


@media screen and (max-width: 680px){
.page-id-229 #sec2{
	width:100%;
	background-size:350%;
	background-position:center center;
	padding-top:10px;
}

}

.page-id-229 #sec2 h2{
position: absolute;
left: 0;
right: 0;
width: 980px;
margin: auto;
top: 0;
border: none;
padding: 0;
}

@media screen and (max-width: 680px){
	.page-id-229 #sec2 h2{
position: absolute;
left: 0;
right: 0;
width: 100%;
margin: auto;
top: 0;
border: none;
padding: 0;
}

	.page-id-229 #sec2 h2 img{
		width:90%;
	}
	
}


.page-id-229 .osusume_girl{
	float: left;
	display: inline-block;
	width: 450px;
	margin: 40px 20px;
	background:#fff;
	position:relative;
	border-radius: 15px;
	border:3px solid #f06292;

}

.page-id-229 .osusume_boy{
	width: 450px;
	margin: 40px 20px 10px 0;
	display: inline-block;
	background:#fff;
	position:relative;
	border-radius: 15px;
	border:3px solid #03a9f4;
}

@media screen and (max-width: 680px){
	.page-id-229 .osusume_girl{
		display:block;
		float:none;
		margin:auto;
		position:relative;
		width:90%;
		margin-top:40px;
	}
	
	.page-id-229 .osusume_boy{
		display:block;
		float:none;
		margin:auto;
		position:relative;
		width:90%;
		margin-top:40px;
	}
}

.page-id-229 .osusume_girl h3{
	margin:0 auto;
}

.page-id-229 .osusume_boy h3{
	margin:0 auto;
}

@media screen and (max-width: 680px){
	.page-id-229 .osusume_girl h3{
		width:90%;
	}
	
	.page-id-229 .osusume_girl h3 img{
		width:100%;
		max-width:426px;
	}

.page-id-229 .osusume_boy h3{
	width:90%;
}

.page-id-229 .osusume_boy h3 img{
	width:100%;
	max-width:426px;
}
}
@media screen and (max-width: 680px){
.page-id-229 .rb{
margin-left: 40%;
padding: 0 0 0 10px;
}
}

.page-id-229 .no1{
	padding: 25px 60px;
}

.page-id-229 .no1 img{
	float:left;
}

@media screen and (max-width: 680px){
	.page-id-229 .no1{
		padding:0;
		
	}
	
	.page-id-229 .no1 img{
		width:40%;
		padding:10px;
		display:block;
	}
}

.page-id-229 .no1_title{
	width: 150px;
	padding: 20px 0 10px 210px;
	font-size: 25px;
}

@media screen and (max-width: 680px){
.page-id-229 .no1_title{
	width: auto;
	padding: 20px 0 10px;
	font-size: 1.8rem;
	text-align:left;
}
}


.page-id-229 .no1_author{
	width: 150px;
	padding: 0 0 10px 210px;
	color: #525252;
	font-size: 22px;
}

@media screen and (max-width: 680px){
.page-id-229 .no1_author{
	width: auto;
	padding: 20px 0 10px;
	font-size: 1.6rem;
	text-align:left;
}
	
}

.page-id-229 .no1_boy{
	padding: 25px 60px;
}

.page-id-229 .no1_boy img{
	float: left;
}


@media screen and (max-width: 680px){
	.page-id-229 .no1_boy{
		padding:0;
		
	}
	
	.page-id-229 .no1_boy img{
		width:40%;
		padding:10px;
		display:block;
	}
}

.page-id-229 .no1_btn{
	width: 148px;
	height: 40px;
	margin: 0 0 0 210px;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
}

@media screen and (max-width: 680px){
	.page-id-229 .no1_btn{
	height: 40px;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	margin:0;
	margin-left:10px;
}
}

.page-id-229 .no1_btn a{
		color: #ff256f;
			display: block;
	border: 1px solid #ff256f;
}

.page-id-229 .no1_btn_boy{
	width: 148px;
	height: 40px;
	margin: 0 0 0 210px;

	font-size: 19px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;

}


.page-id-229 .no1_btn_boy a{
	display: block;
	border: 1px solid #43a4ff;
	color: #43a4ff;
}

@media screen and (max-width: 680px){
.page-id-229 .no1_btn_boy{
	margin:0;
}

}

.page-id-229 .osusume_comic{
	width: 390px;
	height: 300px;
	margin: 5px 35px;
	clear: both;
}



.page-id-229 .osusume_comic li {
	width: 120px;
	height: 300px;
	float:left;
	margin: 5px 4px;
}

@media screen and (max-width: 680px){
	.page-id-229 .osusume_comic{
		display:inline-flex;
			display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
		margin:0;
		width:100%;
		height:auto;
		padding-bottom:10px;

	}
	
	.page-id-229 .osusume_comic li {
	width: 33.33%;
	margin:0;
	height:inherit;
	float:inherit;
}
}

.page-id-229 .osusume_comic li img{
	display:block;
	margin:auto;
	width:80%;
	height:149px
	
}

.page-id-229 .osusume_comic_boy li img{
	display:block;
	margin:auto;
	width:80%;
}



.page-id-229 .osusume_comic p {
	/* width: 110px; */
	/* height: 30px; */
	/* margin: 0 6px; */
	/* color: #333; */
	/* font-size: 16px; */
	/* text-align:center; */
}

.page-id-229 .osusume_comic li div a {
	width: 120px;
	text-align: center;
	color: #ff256f;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	border: 1px solid #ff256f;
	text-decoration: none;
}

@media screen and (max-width: 680px){
	.page-id-229 .osusume_comic li div a {
	width: 70%;
	font-size:1.4rem;
	margin:auto;
}
}



.page-id-229 .osusume_comic_boy{
	width: 390px;
	height: 300px;
	margin: 5px 35px;
	clear: both;
}

.page-id-229 .osusume_comic_boy li {
	width: 120px;
	height: 300px;
	float:left;
	margin: 5px 4px;
}

@media screen and (max-width: 680px){
	.page-id-229 .osusume_comic_boy{
		display:inline-flex;
			display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
		margin:0;
		width:100%;
		height:auto;
		padding-bottom:10px;

	}
	
	.page-id-229 .osusume_comic_boy li {
	width: 33.33%;
	margin:0;
	height:inherit;
	float:inherit;
}
}




.page-id-229 .osusume_comic_boy li div a {
	width: 120px;
	text-align: center;
	color: #43a4ff;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	border: 1px solid #43a4ff;
	text-decoration: none;
}


@media screen and (max-width: 680px){
	.page-id-229 .osusume_comic_boy li div a {
		width:70%;
		margin:auto;
		font-size:1.4rem;

	}
}

/*sec3*/

.page-id-229 #sec3{
	position: relative;
}

.page-id-229 #sec3 h2{
	position: absolute;
	left: 0;
	right: 0;
	width: 980px;
	margin: auto;
	top: -30px;
border: none;
padding: 0;
height: auto;
}

@media screen and (max-width: 680px){
	
	.page-id-229 #sec3 h2{
	width: 90%;
	position:static;
	margin-bottom:-30px;

}

	.page-id-229 #sec3 h2 img{
	width: 100%;

}
}

.page-id-229 .magazin_ul dt{
	margin:5px;
	color: #333;
	text-align:center;
	font-size: 13px;
	font-weight: bold;

}

.page-id-229 .magazin_ul dd {
	text-align:center;
	color: #525252;
	font-size: 13px;
}


.page-id-229 .ciao_logo{
	position:absolute;
	left: 57%;
	top: 70px;
	right: 0;
	z-index: 99;
}

@media screen and (max-width: 680px){
	.page-id-229 .ciao_logo{
	position: inherit;
	text-align:center;
	margin-top:30px;
	margin-bottom:10px;
}

	.page-id-229 .ciao_logo img{
		width:70%;
}
}


.page-id-229 .magazin_ul{
	width: 380px;
	letter-spacing:-4px;
	padding: 65px 0 20px;
} 



@media screen and (max-width: 680px){
	.page-id-229 .magazin_ul{
	width: 100%;
	letter-spacing:-4px;
	padding:0;
}
}

.page-id-229 .magazin_ul>li{
	margin: 15px 0 0 30px;
	letter-spacing:normal;
}

@media screen and (max-width: 680px){
	.page-id-229 .magazin_ul>li{
		margin:auto;
		width:90%;
	letter-spacing:normal;
}

}
	

.page-id-229 #magazin_ciao{
	margin: 30px 0 0;
	background-image: url("/wp-content/uploads/2016/07/newcomics_bg_ciao.jpg");
overflow: auto;
}

@media screen and (max-width: 680px){
	.page-id-229 #magazin_ciao{
		margin:0;
	}
}

.page-id-229 #magazin_corocoro{
	position:relative;
	background-image: url("/wp-content/uploads/2016/07/newcomics_bg_corocoro.png");
overflow: auto;
}


@media screen and (max-width: 680px){
	.page-id-229 #magazin_corocoro{
		overflow:hidden;
	}
	
	.page-id-229 #magazin_ciao{
		overflow:hidden;
	}

}

.page-id-229 .magazin_width{
	width: 980px;
	margin:auto;
}

@media screen and (max-width: 680px){
.page-id-229 .magazin_width{
	width:100%;
}
}

.page-id-229 .new_magazin{
	width: 350px;
	text-align:center;
}

.page-id-229 .new_magazin a{
	display:block;
	padding-bottom:10px;
}

.page-id-229 .magazin_ul li:nth-child(1){
	width: 350px;
}

@media screen and (max-width: 680px){
	.page-id-229 .magazin_ul li:nth-child(1){
	width: 100%;
	margin:0;
}
}

.page-id-229 .new_magazin a img{
	border: 3px solid #fff;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
	width:330px;
}

@media screen and (max-width: 680px){
	.page-id-229 .new_magazin a img{
		width:90%;
		display:block;
		margin:auto;
	}
}

.page-id-229 .ciaodx{
	width: 330px;
	background-color: #fff;
	border-radius: 5px;
	overflow: auto;
}

.page-id-229 .ciaodx img{
	width: 152px;
	margin: 5px 0 5px 15px;
	float: left;
}

.page-id-229 .ciaodx li{
	width: 140px;
	float:left;
}

.page-id-229 .ciaodx li p{
	width:  140px;
	margin: 0 0 0 40px;
}

.page-id-229 .ciaodx dt{
	padding: 25px 0 0;
	color: #ff3a7e;
	font-size: 27px;
	font-weight: bold;
}

.page-id-229 .ciaodx_title2{
	color: #ff3a7e;
	font-size: 27px;
	font-weight: bold;
}

.page-id-229 .ciaodx dd:nth-child(2){
	padding: 5px 0 0;
	font-size: 16px;
	color: #525252;
}

.page-id-229 .ciaodx dd:last-child{
	padding: 15px 0 0;
	font-size: 14px;
}

.page-id-229 #sec3 .left_box{
	float: left;
	width:380px;
}

@media screen and (max-width: 680px){
	.page-id-229 #sec3 .left_box{
		float:inherit;
	width:100%;
}
}





.page-id-229 .ciao_site{
	
margin: 0 0 0 30px;
}

@media screen and (max-width: 680px){
	.page-id-229 .ciao_site{
		margin:0;
		padding-top:10px;
		display:block;

	}
	
	.page-id-229 .ciao_site img{
		width:90%;
		display:block;
		margin:auto;

	}
}

.page-id-229 .corospe{
	display:inline-block;
	width: 122px;
	padding: 5px 10px;
	background-color: #fff;
	border-radius: 5px;
}

.page-id-229 .corospe img{
	width:100%;
}

.page-id-229 .coroichi{
	display:inline-block;
	width: 140px;
	padding: 5px 10px;
	background-color: #fff;
	border-radius: 5px;
}

.page-id-229 .coroichi img{
	width:100%;
}

@media screen and (max-width: 680px){
	.page-id-229 .corospe{
	display:inline-block;
	width:44.5% !important;
	margin:0 1% !important;
	background-color: #fff;
	border-radius: 5px;
	float:left;
	padding:0;
	}

.page-id-229 .corospe img{
	width:90%;
	margin:auto;
	display:block;
	margin-top:10px;
}

.page-id-229 .coroichi{
	display:inline-block;
	width: 51% !important;
	margin:0 1% !important;	
	background-color: #fff;
	border-radius: 5px;
	float:left;
	padding:0;
}

.page-id-229 .coroichi img{
	width:90%;
	margin:auto;
	display:block;
	margin-top:10px;
}
}



.page-id-229 .movie{
	width: 600px;
	padding: 75px 0 0;
	float: left;
}

@media screen and (max-width: 680px){
	.page-id-229 .movie{
	width:100%;
	padding: 0;
	float:inherit;
	position:relative;
	
}

	.page-id-229 .movie li:last-child{
margin-top: 1%;
	
}
}

@media screen and (max-width: 680px){
	.coro_site{
		display:block;
		padding-top:10px !important;
		clear:both;
	}
	
	.coro_site img{
		width:100%;
	}
}

.page-id-229 .new_movie{
margin:  auto;
width: 439px;
display: block;
}
.page-id-229 .new_movie img{
	width: 100%;
}

@media screen and (max-width: 680px){
	.page-id-229 .new_movie{
		margin:0;
	width: 100%;
}

.page-id-229 .new_movie img{
	width:90%;
	display:block;
	margin:auto;
}
}







@media screen and (max-width: 480px){

.page-id-229 .new_movie img{
	width:70%;
	display:block;
	margin:auto;
}
}

.page-id-229 .movie_flame{
	position: relative;
}


.page-id-229 .movie_flame .new_movie{
position: absolute;
top: 67px;
bottom:0;
left: 0;
right: 0;
margin: auto;
z-index:0;
}

.page-id-229 .movie_flame img:nth-child(2){
	display:block;
	margin:auto;
	z-index:1;
	position:relative
}


.page-id-229 .movie_flame a img{
	position:absolute;
z-index:99 !important;
}
@media screen and (max-width: 680px){
	.page-id-229 .movie_flame{
		padding-top:10px;
	}
	
	
.page-id-229 .movie_flame img:nth-child(1){
	position:relative;
	top: 0;
}

.page-id-229 .movie_flame img:nth-child(2){
	display:none;
}

.page-id-229 .movie_flame a img:nth-child(1){
	position:absolute;
}
}
		
	

@media screen and (max-width: 680px){
	.page-id-229 .movie_flame{
		margin:0;
}
	
	
	
	
		.page-id-229 .flame_sp{
			display:none !important;
}
	
	
	.page-id-229 .movie_flame img{
		width:90%;
		display:block;
		margin:auto;
	}
	
}



.page-id-229 .movie_list_ciao{
width: 490px;
padding: 25px 30px;
margin: 15px 0px 0;
overflow: auto;
background: #fff;
display: inline-flex;
	display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	-ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
flex-wrap: wrap;
border-radius: 10px;
margin-bottom:20px;
}

@media screen and (max-width: 680px){
	.page-id-229 .movie_list_ciao{
		width:100%;
		margin:10px auto 20px;
		padding:0;
		border-radius: 0;
		display:inline-flex;
			display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	overflow:hidden;
	
	}

}

.page-id-229 .movie_list_ciao li{
position: relative;
width: 235px;
padding: 10px 5px 0;
font-size: 12px;
}

.page-id-229 .movie_list_ciao li img{
	width: 90%;
	display:block;
	margin:auto;
	margin-top:10px;
}

@media screen and (max-width: 680px){
	.page-id-229 .movie_list_ciao li{
position: relative;
width: 50%;
padding: 0;
font-size: 12px;
}
}
	
	
	

.page-id-229 .movie_list_ciao li a{
	width:235px;
	color: #525252;
	font-size: 14px;
	text-decoration:none;
}

@media screen and (max-width: 680px){
	.page-id-229 .movie_list_ciao li p{
		width:90%;
		margin:auto;
}
}

.page-id-229 .coro_logo{
	position:absolute;
	left: 57%;
	top: 70px;
	right: 0;
	z-index: 99;
}

@media screen and (max-width: 680px){
.page-id-229 .coro_logo{
	position:inherit;
	margin-top:20px;
	margin-bottom:10px;
}

.page-id-229 .coro_logo img{
	width:70%;
	display:block;
	margin:auto;
}
}


.page-id-229 .jr_logo{
	padding-bottom:20px;
}

.page-id-229 #magazin_junior{
	background:url(/wp-content/uploads/2016/07/newcomics_bg_junior.png);
	padding-top:20px;
}



.page-id-229 #magazin_junior .magazin_width{
	
	background:url(/wp-content/uploads/2016/07/jr_bg.png) no-repeat;
	background-position:90% 80%;
	width:908px;
}


@media screen and (max-width: 680px){
	.page-id-229 #magazin_junior .magazin_width{
		width:100%;
		background-position:90% 10%;
	}
	
}
.page-id-229 #magazin_junior p{
	margin-left:20px;
	margin-top:20px;
	font-size:28px;
	display:block;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 3px white, -2px 2px 3px white, 2px -2px 3px white, -2px -2px 3px white;
	
}

@media screen and (max-width: 680px){
.page-id-229 #magazin_junior .magazin_width{
	background-size:50%;
}



.page-id-229 #magazin_junior p{
	font-size:1.6rem;	
}

}
.page-id-229 #magazin_junior a{
	margin-top:30px;
	display:block;
	padding-bottom:20px;
}


@media screen and (max-width: 680px){
	.page-id-229 #magazin_junior a{
	display:block;
	padding-bottom:20px;
	margin:auto;
	width:90%;
}

	.page-id-229 #magazin_junior a img{
		width:100%;
		display:block;
		margin-top:30px;
		
		}
	
}

.page-id-229 #sec4 ul{
	text-align:center;
}


@media screen and (max-width: 680px){
	.page-id-229 #sec4 ul{
		display:inline-flex;
			display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
		width:100%;
		flex-wrap:no-wrap;
}

.page-id-229 #sec4 ul img{
	width:100%;

}

}
.page-id-229 #sec4 h2{
margin: auto;
letter-spacing: -4px;
border: none;
height: auto;
padding: 0;
text-align: center;
}


@media screen and (max-width: 680px){
	.page-id-229 #sec4 h2{
		width:90%;
	}
	
	.page-id-229 #sec4 h2 img{
		width:100%;
	}

}



.page-id-229 #sec4 ul li{
	display:inline-block;
	letter-spacing:normal;
	margin:0 5px;
}

@media screen and (max-width: 680px){
	.page-id-229 #sec4 ul li{
		display:inherit;

}
	
}

.page-id-229 .book_list a{
	display:block;
	font-size:1.8rem;
	font-weight:bold;
	text-align:center;
	background:#fff;
	line-height:50px;
	width:40%;
	margin:0 auto 30px;
	border: 1px solid #ff256f;
	color: #ff256f;
	display:none;
}


.page-id-229 .bg_corocoro .book_list a{
	color: #ff7e00;
	border: 1px solid #ff7e00;
}


.page-id-229 .bg_junior .book_list a{
	color: #0588ce;
	border: 1px solid #0588ce;
}

